@charset "UTF-8";

/*--------------------------------------------------
	§Shared
--------------------------------------------------*/
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

/* Common margin-bottom for vertical rhythm. */
h1,h2,h3,h4,h5,h6,
ul,ol,dl,
p,
table,
form,
pre,
hr {
	margin-bottom:20px;
}

/* Default indentation value for lists etc. */
ul,ol,dd {
	margin-left:20px;
}

ul > li {
	margin-bottom: 10px;
}

label,
.text-input,
textarea,
.btn {
	cursor:pointer;
}
	
.text-input:active,
.text-input:focus,
textarea:active,
textarea:focus {
	cursor:text;
}

hr {
	height:0px;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #f2f2f4;
}

hr.dark {
	border-bottom: 1px solid #f8f8f9;
	border-top: 1px solid #ebebeb;
}

.wrap {display: none; background: #fafafc;}

.loading {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	position: fixed;
	z-index: 6000;
	background: url(../img/loader.gif) 50% 50% no-repeat;
}


::selection {
	background: #eee; /* Safari */
/* 	color: #fff; */
	}
::-moz-selection {
	background: #eee; /* Firefox */
/* 	color: #fff; */
}


* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -ms-box-sizing: box-sizing; }

#colorbox, #cboxOverlay, #cboxWrapper, .cboxPhoto, .cboxPhoto img { -moz-box-sizing:content-box; -webkit-box-sizing: content-box; box-sizing: content-box; -ms-box-sizing: content-box; }

img {
	max-width: 100%;
}

.btn {
	display: inline-block;
	padding: 10px 20px;
	background: #F1BF00;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.6), 0 1px 4px 1px rgba(0,0,0,.4);
	color: #3a3a3a;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	text-transform: uppercase;
}

.btn:hover {
	background: #f1cc00;
	color: #3a3a3a;
}
.btn:active {
	background: #e1b900;
}

.btn.small {
	padding: 5px 15px;
}


/*--------------------------------------------------
	§Clearfix
--------------------------------------------------*/
/* nicolasgallagher.com/micro-clearfix-hack */
.cf:before,
.cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}
.cf {
	zoom:1;
}





/*--------------------------------------------------
	§Type
--------------------------------------------------*/
/* Headings */
h1,.alpha {
	font-size:30px;
	line-height:36px;
	font-family: 'Electrolize', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}
h2,.beta {
	font-size:26px;
	line-height:32px;
	font-family: 'Electrolize', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	text-shadow: 0 -1px 0px rgba(0, 0, 0, .6);
}
h3,.gamma {
	font-size:18px;
	line-height:24px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #f1bf00;
	text-shadow: 0 -1px 0px rgba(0, 0, 0, .6);
}
h4,.delta {
	font-size:16px;
	line-height:22px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: e4e4e4;
}
h5,.epsilon{
	font-size:14px;
	line-height:20px;
}
h6,.zeta {
	font-size:12px;
	line-height:18px;
	text-transform: uppercase;
	color: #a6a6a6;
}

/* Small */
small,.milli {
	font-size:Xpx;
	line-height:;
}

/* Lists */
li > ul,
li > ol {
	margin-bottom:0;
}





/*--------------------------------------------------
	§Links
--------------------------------------------------*/
a {
	color: #f3c000;
	font-weight: 600;
	outline: none;
}

a:hover {
	color: #fff;
}


/*--------------------------------------------------
	§Main
--------------------------------------------------*/
body {
	font-size: 14px;
	line-height: 22px;
	color: #fff;
	font-weight: 300;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased; 
	text-rendering: optimizeLegibility;
	background: url(../img/body-bg-faded.png) center top repeat-y #000101; 

}

.overall-wrap {
	overflow-x: hidden;
}


section.content {
	float: left;
}

section.content, aside {
	margin-bottom: 40px;
}

/*--------------------------------------------------
	§Header
--------------------------------------------------*/

header {
	height: 85px;
	background: url(../img/header-bg.png) repeat-x;
	-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0 2px 7px rgba(0, 0, 0, .7);
	box-shadow: 0 2px 7px rgba(0, 0, 0, .7);
}

.hd-glow {
	height: 85px;
	background: url(../img/header-glow.png) no-repeat center top;
	margin-left: auto;
	margin-right: auto;
	overflow-x: hidden;
}

.logo {
	margin-top: 10px;
}


nav {
	text-align: right;
	font-size: 15px;
	margin-bottom: 0px;
	font-family: 'Electrolize', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
	nav ul {
		margin-bottom: 0px;
	}
	nav li {
		list-style: none;
		display: inline;
		margin-left: 20px;
	}
	nav a {
		color: #919191;
		display: inline-block;
		line-height: 85px;
		height: 85px;
		font-weight: 400;
	}
	nav li.active a, nav li:hover a{ 
		color: #fff;
	}
	nav li.active a {
		background: url(../img/active-nav.png) no-repeat bottom center;
	}
	
.tinynav { display: none }

	
/*--------------------------------------------------
	§Slider
--------------------------------------------------*/

.slider_container {
	margin-left: auto;
	margin-right: auto;
	background: #000101;
	overflow-x: hidden;
	max-height: 620px;
	background: url(../img/body-bg-faded.png) center top repeat-y #000101;
}

.flexslider .slides img {
	max-height: 520px;
}

.single-banner {
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
/* 	background: url(../img/carousel-bg.png) center top; */
	border: none;
	position: relative;
	zoom: 1;
}

.single-banner img {
	display: block;
}

.banner-overlay {
	display: block;
	position: absolute;
	max-width: 100%;
/* 	max-height: 520px; */
	/* background: url(../img/banner-overlay.png); */
/*
	-webkit-background-size:100%;
	-moz-background-size:100%;
	background-size:100%;
*/
/* 	background-position: center center; */
	z-index: 99999;
}



/*--------------------------------------------------
	§Box
--------------------------------------------------*/	

.box {
	margin-top: 20px;
	margin-bottom: 20px;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.4);
	position: relative;
}

.box .title {
	border-radius: 4px 4px 0px 0px;
	height: 66px;
	position: relative;
	background-image: linear-gradient(bottom, rgb(56,56,56) 0%, rgb(75,75,75) 100%);
	background-image: -o-linear-gradient(bottom, rgb(56,56,56) 0%, rgb(75,75,75) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(56,56,56) 0%, rgb(75,75,75) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(56,56,56) 0%, rgb(75,75,75) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(56,56,56) 0%, rgb(75,75,75) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(56,56,56)),
		color-stop(1, rgb(75,75,75))
	);
	padding-left: 30px;
	padding-right: 30px;
	box-shadow:inset 0 1px 0px rgba(255, 255, 255, 0.2);
	border-bottom: 1px solid #262626;
}

.box:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 65px;
	background: url(../img/box-highlight.png) no-repeat center top;
	z-index: 999;
}

.box .title h2  {
	line-height: 66px;
	color: #fff;
}

.box .inner {
	border-radius: 0px 0px 4px 4px;
	background-image: linear-gradient(bottom, rgb(30,30,30) 0%, rgb(47,47,46) 100%);
	background-image: -o-linear-gradient(bottom, rgb(30,30,30) 0%, rgb(47,47,46) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(30,30,30) 0%, rgb(47,47,46) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(30,30,30) 0%, rgb(47,47,46) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(30,30,30) 0%, rgb(47,47,46) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(30,30,30)),
		color-stop(1, rgb(47,47,46))
	);
	padding: 30px;
	border-top: 1px solid #343434;
}

.box_strip {
	margin-top: 30px;
	padding-bottom: 15px;
	border-radius: 4px;
	height: auto;
	background-image: linear-gradient(bottom, rgb(56,56,56) 0%, rgb(75,75,75) 100%);
	background-image: -o-linear-gradient(bottom, rgb(56,56,56) 0%, rgb(75,75,75) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(56,56,56) 0%, rgb(75,75,75) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(56,56,56) 0%, rgb(75,75,75) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(56,56,56) 0%, rgb(75,75,75) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(56,56,56)),
		color-stop(1, rgb(75,75,75))
	);
	padding-left: 15px;
	padding-right: 15px;
	box-shadow:inset 0 1px 0px rgba(255, 255, 255, 0.2), 0px 2px 2px rgba(0, 0, 0, 1);
}

.box_strip h2  {
	line-height: 100px;
	color: #fff;
}

.box_display {
	margin-top: 15px;
	border-radius: 4px;
	height: 70px;
	background-image: linear-gradient(bottom, rgb(213,213,213) 0%, rgb(253,253,254) 100%);
	background-image: -o-linear-gradient(bottom, rgb(213,213,213) 0%, rgb(253,253,254) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(213,213,213) 0%, rgb(253,253,254) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(213,213,213) 0%, rgb(253,253,254) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(213,213,213) 0%, rgb(253,253,254) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(213,213,213)),
		color-stop(1, rgb(253,253,254))
	);
	padding-top: 7px;
	padding-left: 7px;
	padding-right: 7px;
	box-shadow:inset 0 1px 0px rgba(255, 255, 255, 0.2), 0px 1px 2px rgba(0, 0, 0, .4);
}

.box.about .inner,
.box.wip .inner {
	height: 300px;
}

/*--------------------------------------------------
	§Divider Line
--------------------------------------------------*/	
.divider {
	height: 2px;
	background: #060606;
	border-bottom: 1px solid #232323;
	margin-top: 10px;
	margin-bottom: 10px;
}

.inner_divider {
	height: 2px;
	width: 880px;
	background: #151515;
	border-bottom: 1px solid #262626;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}

/*--------------------------------------------------
	§Footer
--------------------------------------------------*/	

.copy-notice {
	font-size: 12px;
	color: #838383;
	text-align: center;
}

.social-icons ul {
	margin-top: 10px;
	float: right;
}

.social-icons li {
	float: left;
	display: block;
	background: url(../img/social-icons.png);
	width: 38px;
	height: 38px;
	margin-right: 10px;
	cursor: pointer;
}

.social-icons li:hover {
	background-position-y: -38px;
}

.social-icons li.twitter {background-position: 0px 0px;}
.social-icons li.facebook {background-position: -38px 0px;}
.social-icons li.linkedin {background-position: -76px 0px;}
.social-icons li.youtube {background-position: -114px 0px;}

.social-icons li.twitter:hover {background-position: 0px -38px;}
.social-icons li.facebook:hover {background-position: -38px -38px;}
.social-icons li.linkedin:hover {background-position: -76px -38px;}
.social-icons li.youtube:hover {background-position: -114px -38px;}

/*--------------------------------------------------
	§Twitter Feed
--------------------------------------------------*/	

.tweet,
.query {
	font-size: 14px;
	color: #838383;
	background: url(../img/footer-twitter-bird.png) 0 17px no-repeat;
}

	.tweet_list,
	.tweet ul {
		-webkit-border-radius: 0.5em;
		-moz-border-radius: 0.5em;
		border-radius: 0.5em;
		list-style: none;
		margin: 0;
		padding: 0;
		overflow-y: hidden;
		margin-left: 50px;
		
	}
	
		.tweet_list li,
		.tweet ul li {
			overflow-y: auto;
			overflow-x: hidden;
			padding: 0.5em;
			list-style-type: none;
		}
		
			.tweet_list li a,
			.tweet ul li a {
				color: #F1BF00;
			}
		
		.tweet_list .tweet_even,
		.tweet ul .tweet_even {
			background-color: #91E5E7;
		}
		
		.tweet_list .tweet_avatar,
		.tweet ul .tweet_avatar {
			padding-right: .5em; float: left;
		}
		
			.tweet_list .tweet_avatar img,
			.tweet ul .tweet_avatar img,{
				vertical-align: middle;
			}

/*--------------------------------------------------
	§Games
--------------------------------------------------*/			

.get_it_here .box_display, 
.get_it_here h2 {
	width: 164px;
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
}

.get_it_here .box_display:first-of-type {
	margin-left: 4px;
}

.get_it_here h2 {
	width: 160px;
	margin-top: 15px;
	margin-bottom: 0;
	line-height: 70px;
}

.box .game {
	width: 425px;
	display: inline;
	float: left;
	margin-bottom: 15px;
}

.box .game.friends {
	width: 197px;
	margin-right:30px;
}

.box .game.friends.even {
	margin-right: 0px;
	margin-left: 0px;
}

.box .game.even {
	margin-left: 30px;
}

.box .game img {
	border-radius: 4px;
}

.box a .game h4, .box .game h4{
	color: #e4e4e4;
	margin-bottom: 0px;
}

.box a .game span, .box .game span {
	color: #9f9f9f;
	font-weight: normal;
}

.studio-image {
	margin-bottom: 10px;	
}

a .game img,
a img {
	-webkit-transition: opacity .3s ease-out;
	-moz-transition: opacity .3s ease-out;
	transition: opacity .3s ease-out;
}

a .game img,
a img {
	opacity: .8;
}

a .game:hover img,
a img:hover {
	opacity: 1;
}

.youtube-vid {
	max-width: 100%;
}

.press-item {
	width: 98%;
	margin-top: 15px;
	display: inline-block;
	-webkit-transition: margin-left .3s ease-out;
	-moz-transition: margin-left .3s ease-out;
	transition: margin-left .3s ease-out;
}

.press-item:first-of-type {
	margin-top: 0px;
}

.press-item {
	font-size: 12px;
	font-family: 'Electrolize', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}

.press-item span.quote {
	display: block;
	font-size: 16px;
	color: #F1BF00;
	text-transform: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
}

.press-item:hover,
.press-item:hover span.quote {
	color: #ccc;
}

.press-item:hover {
	margin-left: 2%;
}

.screenshots {
	list-style: none;
	margin: 0;
	padding: 0;
	margin: 20px;
	float: left;
}

.screenshots li {
	display: block;
	float: left;
	margin: 10px
}

.screenshots li img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	display: block;
	width: 205px;
/* 	box-shadow: 0 1px 2px rgba(0,0,0,.3); */
}

.box .inner.screenshot-container {
	padding: 0px;
}

.single-banner-overlay,
.banner-overlay {
	position: absolute; 
	width: 100%;
	height: 100%;
	background: url(../img/banner-overlay.png) no-repeat;
	background-size: 100%;
	top: 0;
}

.flex-viewport:before {
	content: "";
	display: block;
	position: absolute; 
	width: 100%;
	height: 100%;
	background: url(../img/banner-overlay.png) center bottom no-repeat;
	background-size: 100%;
	top: 0;
	z-index: 9999;
}

/*
.single-banner:after {
	content: "";
	display: block;
	height: 1px;
	width: 100%;
	position: relative;
	z-index: 99999;
	background: url(../img/faded_divider.png);
}
*/


/*--------------------------------------------------
	§FAQ
--------------------------------------------------*/		
.faq .question-wrap {
	color: #e4e4e4;
	font-weight: bold;
	margin-bottom: 20px;
	cursor: pointer;
	position: relative;
}

.faq .question-wrap:hover,
.faq .question-wrap.active {
	color: #f1bf00;
}

.question {

	margin-left: 30px;
}

.faq .question-wrap:hover .symbol {
	background: #f1bf00;
}

.faq .answer {
	color: #e4e4e4;
	font-weight: normal;
	padding-top: 10px;
}

.faq .symbol {
	display: block;
	color: #000;
	height: 16px;
	width: 16px;
	background: #e4e4e4;
	line-height: 14px;
	padding-left: 4px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position: absolute;
}

.faq .active .symbol {
	background: #efbe00;
	padding-left: 4px;
}


/*--------------------------------------------------
	§News
--------------------------------------------------*/
#pagination {
	float: right;
	padding-top: 15px;
}

.wp-pagenavi a, .wp-pagenavi span {
	border: none!important;
}

.date {
	color: #9F9F9F;
}


/*--------------------------------------------------
	§Contact
--------------------------------------------------*/
.contact-wrap {
	width: 478px;
	float: left;
	margin-top: 20px;
}

.wpcf7-form label {
	float: left;
	margin-bottom: 20px;
}

.wpcf7-form label .input-label {
	float: left;
	width: 140px;
	height: 42px;
	line-height: 42px;
	clear: left;
}

.wpcf7-form input {
	height: 40px;
	line-height: 40px;
	padding: 0px 10px;
	width:338px;
	border: 1px solid #e6e6e7;

}

.wpcf7-form textarea {
	padding: 10px 10px;
	width:338px;
	border: 1px solid #e6e6e7;
	height: 215px;
	cursor: text;
} 

.wpcf7-form input:focus, textarea:focus {
	outline: 0;
	background-color: #fafafc;
}

.wpcf7-form .dk_toggle {
	width: 318px!important;
}

.wpcf7-form .dk_container {
	margin-bottom: 0;
}

.wpcf7-form .dk_label {
	width: 303px;
}

.wpcf7-form input[type='submit'] {
	background: #F1BF00;
	border:0;
	color: #3a3a3a;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	cursor: pointer;
	width:100px;
	float: right;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: bold;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.6), 0 1px 4px 1px rgba(0,0,0,.4);
	-webkit-appearance: none;
}

.wpcf7-form br { display: none; }

.wpcf7-form input[type='submit']:hover {
	background: #FFD226;
}

.wpcf7-not-valid {
	border-color: #940000!important;
}

span.wpcf7-not-valid-tip-no-ajax {
	margin-left: 140px;
	color:  #940000!important;
}


/*

div.wpcf7-validation-errors {
	border: none!important;
	float: left;
}

div.wpcf7-mail-sent-ok {
	border: none!important;
}
*/

div.wpcf7-response-output {
	float: left;
	border: none!important;
	clear: right;
	padding: 0!important;
	margin: 0 0 20px 0!important;
	font-weight: bold;
	font-size: 13px;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	top: auto!important;
	margin-top: 8px;
	left: 10px!important;
	z-index: 100;
	background: #fff!important;
	border: none!important;
	font-size: 10pt;
	width: 280px;
	color: #940000!important;
	padding: 0px!important;
}

.file-block {
	background: #363636;
	padding: 15px;
	border-radius: 4px;
	margin-bottom: 15px;
}

.wpcf7-form input.file-btn {
	border: none;
}

#wpcf7-f121-p122-o1, .wpcf7-form {
	float: left;
}

.address-block {
	float: left;
	margin-left: 40px;
	margin-top: 20px;
	width: 360px;
}

.address-block img {
	border-radius: 4px;
}


/*--------------------------------------------------
	§Company
--------------------------------------------------*/
.box .team.fourth,
.box .friends.fourth {
	margin-right: 0;
}


/*--------------------------------------------------
	§Press
--------------------------------------------------*/

.press-block {
	background: #363636;
	padding: 15px;
	border-radius: 4px;
	margin-bottom: 15px;
}

.game-press ul {
	list-style: none;
}

.game-press img {
	margin-right: 30px;
	float: left;
}

.press-block .game-press a {
	float: left;
	width: 628px;
	font-size: 26px;
	line-height: 32px;
	font-family: 'Electrolize', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}

.press-block .game-press .qoute {
	color: #fff;
}

.flex-viewport {
	cursor: pointer;
}


.chrome-hide {
	display: block;
	position: absolute;
	z-index: 5000;
	height: 100%;
	width: 11px;
	background: #000;
	left: -1px;
	top: 0px;
}

.coming-soon {
	position: absolute;
	height: 65px;
	width: 74px;
	background: url(../img/coming-soon-banner-1.png);
	top: -3px;
	right: -3px;
	z-index: 5000;
}

.social-icons a{
	float: left;
width: 100%;
height: 100%;
}

.job-btn {
	margin-top: 20px;
}

@media screen and (max-width : 1400px) {
	.chrome-hide {
		display: none;
	}
}

/* hacky fix for the 1px Chrome bug with responsive faded overlay and resiing browser window */
@media screen and (-webkit-min-device-pixel-ratio:0) { 

	.single-banner img{
	    margin-top: -1px!important;
	}
	.single-banner-overlay .banner-overlay {
		margin-top: 1px;
	}
	.flex-viewport .slides img {
		padding-left: 1px;
	}
	
}



